<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT * FROM aktiva WHERE kode_ak= '$kode'");
$r			= mysql_fetch_assoc($sql);
$data['namaak']	= $r[namaak];	
$data['kodebb']	= $r[kodebb];
$data['tanggalbl']	= $r[tanggal_bl];
$data['hargabl']	= $r[harga_bl];
$data['umurek']	= $r[umur_ek];
$data['nilaires']	= $r[nilai_res];
echo json_encode($data);
?>